Upstream information

CVE-2006-0804 at MITRE

Description

Off-by-one error in TIN 1.8.0 and earlier might allow attackers to execute arbitrary code via unknown vectors that trigger a buffer overflow.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 7.5
Vector AV:N/AC:L/Au:N/C:P/I:P/A:P
Access Vector Network
Access Complexity Low
Authentication None
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact Partial
SUSE Bugzilla entry: 152451 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE LINUX 10.0
  • tin >= 1.6.2-102.2
SUSE LINUX 9.1 for IA32
SUSE LINUX 9.1 for x86-64
  • tin >= 1.6.2-98.2
SUSE LINUX 9.2
  • tin >= 1.6.2-99.2
SUSE LINUX 9.3
  • tin >= 1.6.2-100.2